# Generated by Django 4.0.3 on 2024-05-23 11:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('ProjectAPP', '0012_uploadfile_projectfindings_projectartifacts'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='UploadFile',
            new_name='ProjectFiles',
        ),
    ]
